uuid: 67bf5672-4615-41f3-98b7-98a4909c3ca8
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.embedded_content.field_content_reference
    - paragraphs.paragraphs_type.embedded_content
id: paragraph.embedded_content.default
targetEntityType: paragraph
bundle: embedded_content
mode: default
content:
  field_content_reference:
    type: entity_reference_autocomplete
    weight: 0
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
